Bug 1013679 - new-kernel-pkg ignores UPDATEDEFAULT=no
new-kernel-pkg ignores UPDATEDEFAULT=no
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: grubby (Show other bugs)
19
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 11:15 EDT by Orion Poplawski
Modified: 2015-01-14 18:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-14 18:58:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2013-09-30 11:15:54 EDT
Description of problem:

I have UPDATEDEFAULT=no in /etc/sysconfig/kernel, but my default kernel is still updated every time a new kernel is installed.

Version-Release number of selected component (if applicable):
grubby-8.28-1.fc19.x86_64
Comment 1 Fedora End Of Life 2015-01-09 15:02:33 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Orion Poplawski 2015-01-14 18:58:05 EST
Seems fine now on F21.

Note You need to log in before you can comment on or make changes to this bug.